html, body {
height:100%;
}
body {
font-size:13px;
line-height:normal;
font-family:'Gotham Pro', Arial, sans-serif;
color:#fff;
background:#000229;
}
* {
margin:0;
padding:0;
box-sizing:border-box;
outline: none !important;
}
a {
color:#43EFCE;
outline:none;
-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
-webkit-tap-highlight-color: transparent;
}
a:hover, a:focus {
text-decoration:none;
outline:none !important;
}
img {
border:none;
max-width:100%;
}
input:focus, button, button:focus, button:active, select, input, textarea:focus {
outline:none !important;
}
input[type="submit"], button {
cursor:pointer;
}
input[type="number"], input[type="date"] {
-moz-appearance:textfield;
}
input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button,
input[type="date"]::-webkit-inner-spin-button,
input[type="date"]::-webkit-outer-spin-button {
-webkit-appearance: none; margin: 0px;
}
input, textarea, button {
font-family:'Gotham Pro', Arial, sans-serif;
font-size:16px;
color:#000;
outline:none !important;
-webkit-appearance: none;
-moz-appearance: none;
appearance: none;
-webkit-tap-highlight-color: rgba(255, 255, 255, 0);
-webkit-tap-highlight-color: transparent;
}
button:active, button:focus {
outline: none !important;
}
button::-moz-focus-inner {
border: 0 !important;
}
fieldset{
border:none;
}
textarea{
resize:none;
overflow:auto;
}
table {
border-collapse:collapse;
border-spacing:0;
}
.clear {
width:100%;
height:0;
clear:both;
}
.clr:after, .clr:before {
content:'';
display:block;
width:100%;
height:0;
clear:both;
}
b, strong {
font-weight:bold;
}
i {
font-style:italic;
}

h1, h2, h3, h4 {
font-weight:bold;
}
h1 {
font-size:40px;
}
h2 {
font-size:28px;
margin-bottom:12px;
}
h3 {
font-size:20px;
margin-bottom:4px;
}
h4 {
font-size:20px;
}

.wrapper {
position:relative;
max-width:1120px;
min-width:320px;
margin:0 auto;
padding:0 20px;
}

.header {
padding-top:62px;
padding-bottom:136px;
}
.title {
margin-bottom:129px;
}
.content {
padding-bottom:37px;
}
.content ul {
list-style:none;
margin-bottom:12px;
}
.content li {
display:flex;
}
.content li a {
font-size:10px;
line-height:18px;
display:block;
font-weight: 500;
}



.block {
background:url(../img/bg3.png) no-repeat center bottom -71px, url(../img/bg4.png) no-repeat center bottom, url(../img/bg2.png) no-repeat center top, url(../img/bg1.png) no-repeat center -60px;
}






#footer {
background:#17161c;
padding:38px 0;
}
#footer ul {
list-style:none;
margin-bottom:15px;
display:flex;
flex-wrap:wrap;
justify-content:center;
}
#footer ul.bold {
font-size:15px;
font-weight:bold;
}
#footer li {
padding:0 9px;
}
#footer ul a {
color:#fff;
text-decoration:none;
}
.apps_link {
display:flex;
justify-content:center;
padding-top:20px;
margin-bottom:30px;
}
.apps_link a {
display:block;
margin:0 5px;
}
.social_link {
display:flex;
justify-content:center;
margin-bottom:25px;
}
.social_link a {
display:block;
margin:0 5px;
}
.social_link svg {
width:28px;
height:28px;
fill:#fff;
}
.social_link a:hover svg {
fill:#43efce;
}
.copyright {
text-align:center;
}




@media all and (max-width:1280px) {

.wrapper {
max-width:1000px;
padding:0 60px;
}
.header {
padding-bottom: 228px;
}
.content {
padding-bottom: 98px;
}
.block {
background-position:left -423px bottom -21px, left -380px bottom 30px, left -469px top, left -469px top;
background-size:auto, 1811px auto, auto, auto;
}

}

@media all and (max-width:800px) {

.logo {
display:inline-block;
max-width:106px;
}
.header {
padding-top:40px;
padding-bottom: 141px;
}
h1 {
font-size:26px;
}
h2 {
font-size:18px;
}
h3 {
font-size:13px;
margin-bottom:2px;
}
.title {
margin-bottom:80px;
}
.content ul {
margin-bottom:8px;
}
.content li a {
font-size: 8px;
line-height: 13px;
}
.content {
padding-bottom:36px;
}
.block {
background:url(../img/bg3.png) no-repeat, url(../img/bg4m.png) no-repeat, url(../img/bg2.png) no-repeat, url(../img/bg1.png) no-repeat;
background-position:left -246px bottom, left -180px bottom 20px, left -394px top, left -324px top;
background-size:1584px auto, 1188px auto, 1325px auto, 1254px auto;
}



}




@media all and (max-width:600px) {

.wrapper {
padding:0 20px;
}
.logo {
max-width:80px;
}
.header {
padding-top:20px;
padding-bottom: 193px;
}
h1 {
font-size:22px;
}
.block {
background:url(../img/bg3.png) no-repeat, url(../img/bg4m.png) no-repeat, url(../img/bg2.png) no-repeat, url(../img/bg1.png) no-repeat;
background-position:left -226px bottom, left -150px bottom 51px, left -760px top, left -459px top;
background-size:1441px auto, 799px auto, 1325px auto, 1239px auto;
}
#footer ul.bold {
font-size: 12px;
}
body {
font-size:10px;
}



}












